/*     72910 : 이미지      */
.img__72910__ {max-width:100%}
.img__72910__ * {box-sizing:border-box}
.img__72910__ a {display:block;vertical-align:top}
.img__72910__ img {width:px;vertical-align:top}

/*     472195 : 이미지      */
.img__72262__ {max-width:100%}
.img__72262__ * {box-sizing:border-box}
.img__72262__ a {display:block;vertical-align:top}
.img__72262__ img {width:{$farm_set[width]}px;vertical-align:top}

